<?php
@session_start();

include_once( "f_admin.php" );
include_once( "f_wfl.php" );
include_once( "kd_einsprungspunkte.php" );

///////////////////////////////
// Darf der Benutzer diese Seite sehen?

$exec = besitzt_benutzer_systemrecht( $_SESSION[ "mandant_name" ], $_SESSION[ "benutzer_anmeldename" ], "ADMINISTRATOR" );


if ( $exec[ 0 ] != 1 )
{
	header( "Location: us_uebersicht.php" );
}

///////////////////////////////




$_SESSION[ "title" ] = "Administratorbereich Mandantverwaltung";
include( 'ssi_header.php' );
$_SESSION[ "title" ] = "";

include( "ad_menu.php" );


echo "<div style='margin-left:200px; padding-bottom:30px;  min-height:550px;'>";
$mandant_infos	= liefere_mandant( $mandant_name );

$html = "<h3 style='margin-left:15px;'>Mandant &auml;ndern</h3>
<span style='font-size:bold;' >Bitte beachten:</span><span> Bei &Auml;nderung des Mandantennamens m&uuml;ssen sich alle Benutzer neu einloggen!</span><p />
<form name='mandant_aendern' action='su_web.php?cmd=mandant_aendern&mandant_name=".urlencode( $mandant_name )."' method='post' accept-charset='UTF-8' ><input type='hidden' name='aufgerufen' value='aufgerufen' />
	<table border='0' style='font-size:90%;'>
		<tr>
			<td>Mandant Name</td>
			<td><input type='text' name='mandant_name_neu' value='".$mandant_infos[ 2 ][ "mandant_name" ]."' style='width:300px;'/><input type='hidden' name='mandant_name_alt' value='".$mandant_infos[ 2 ][ "mandant_name" ]."'/></td>
		</tr>
		<tr>
			<td>Lizenz</td>
			<td><input type='hidden' name='lizenz_alt' value='".$mandant_infos[ 2 ][ "mandant_lizenz" ]."' /><input type='text' name='lizenz' value='".$mandant_infos[ 2 ][ "mandant_lizenz" ]."' style='width:300px;' /></td>
		</tr>
	</table>
<input type='submit' value='OK'>
<input type='button' value='Abbrechen' onclick='document.location.href=\"ad_mandant.php\";'>
</form>";
echo $html;

echo "</div>";

include( 'ssi_footer.php' );

?>